@charset "UTF-8";
/* CSS Document */

body{font-family: "Lucida Grande", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,
form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
p{font-size:16px; margin-bottom:1em;}
a{color:#191783 ;text-decoration:none; font-weight:bold;text-shadow:0px 0px 3px #fff;font-size:17px;}
a.pageLink:hover{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transform-origin:left center;
  -moz-transform-origin:left center;
  -ms-transform-origin:left center;
  -o-transform-origin:left center;
  transform-origin:left center;
}
a.pageMove:hover{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transform-origin:center center;
  -moz-transform-origin:center center;
  -ms-transform-origin:center center;
  -o-transform-origin:center center;
  transform-origin:center center;
}
table{border-collapse:collapse;border-spacing:0;border:thin solid #000000;}
th{border-bottom:thin solid #000000;font-weight:normal;}
td{border-bottom:thin solid #000000;border-left:thin solid #000000;}
fieldset,img{border:0;}
img{vertical-align:top;}
a.pageLink:hover,
a.pageMove:hover{
 -webkit-transition:all 0.5s;
  -moz-transition:all 0.5s;
  -ms-transition:all 0.5s;
  -o-transition:all 0.5s;
  transition:all 0.5s;
  }
ol,ul{list-style:none;}
caption,th{text-align:l;}
h1,h2,h3,h4,h5,h6{font-size:16px;font-weight:bold;clear:both; display:inline;}

/*.clearfix
----------------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/*body
----------------------------------------------*/

body{
	width:100%;
/*	background:url(../img/index/bgIslandLine.png);*/
	background-repeat:;
	background-position:left top;
	background-size:cover;
}

/*.wrapper
----------------------------------------------*/

.wrapper{
	margin:0 auto;
	border:thin solid #000;
	background:url(../img/index/bgIsland7.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100%;
	width:4240px;
	height:2200px;
	display:none;
}


/*.island
----------------------------------------------*/

.welcome{
	display:none;
	margin:0 auto;
	border:thin solid #000;
	/*background:url(../img/index/welcomeMessage.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100%;**/
	width:4240px;
	height:2200px;
	position:relative;
}

.welcome img{
	display:block;
	position:absolute;
	display:block;
	width:353px;
	height:140px;
}

.welcome img.index2{
	display:none;
	position:absolute;
	display:block;
	width:353px;
	height:140px;
}

.island{
	width:4240px;
	height:2200px;
	position:relative;
	background-color:none;
}

.island a{
	position:absolute;
}


.textMarginTop{
	margin-top:10px;
}


.textMarginTop2{
	margin-top:0px;
}

/*メイン島
----------------*/

.topHeader{
	display:block;
	position:absolute;
	top:1370px;
	left:1450px;
}

/*
.mainIdland1{top:1150px;left:1660px;}
.mainIdland2{top:1190px;left:1730px;}
.mainIdland3{top:1240px;left:1730px;}
.mainIdland4{top:1290px;left:1730px;}
*/
.mainIdland1{top:1600px;left:1750px;}
.mainIdland2{top:1230px;left:1700px;}
.mainIdland3{top:1600px;left:1780px;}
.mainIdland4{top:1650px;left:1780px;}

.mainIdland5{top:1170px;left:2050px;}
.mainIdShip1{position:absolute;top:1080px;left:2050px;}
.mainIdShip2{position:absolute;top:1340px;left:1760px;}
.mainIdShip3{position:absolute;top:1530px;left:2050px;}

.mainIdland6{top:1300px;left:2380px;}
.mainIdland7{top:1150px;left:2330px;}
.mainIdland8{top:1150px;left:2530px;}
.mainIdland9{top:1200px;left:2450px;}

.mainIdland10{top:1400px;left:1730px;}

.mainIdland11{top:1520px;left:1750px;}
.mainIdland12{top:1570px;left:1780px;}
.mainIdland13{top:1570px;left:1870px;}
.mainIdland14{top:1620px;left:1780px;}

.mainIdland15{top:1620px;left:2050px;}

.mainIdland11 a{
	cursor:default;
}

h4.mainIdland1,
h4.mainIdland11{
	position:absolute;
}

/*事業内容
----------------*/

/*
.businessIsland1{top:430px;left:2000px;display:none;}
.businessIsland2{top:450px;left:1700px;display:none;}
.businessIsland3{top:530px;left:1700px;display:none;}
.businessIsland4{top:650px;left:1760px;display:none;}

.businessIsland5{top:700px;left:1950px;display:none;}
.businessIsland6{top:770px;left:1970px;display:none;}
.businessIsland7{top:830px;left:1950px;display:none;}
.businessIsland8{top:830px;left:2150px;display:none;}
.businessIsland9{top:880px;left:1880px;display:none;}
.businessIsland10{top:930px;left:2070px;display:none;}
.businessIsland11{top:1000px;left:2050px;display:none;}

.businessIsland12{top:370px;left:2400px;display:none;}
.businessIsland13{top:420px;left:2380px;display:none;}
.businessIsland14{top:470px;left:2350px;display:none;}
.businessIsland15{top:500px;left:2550px;display:none;}
.businessIsland16{top:580px;left:2450px;display:none;}

.businessIsland17{top:700px;left:2470px;display:none;}
.businessIsland18{top:770px;left:2490px;display:none;}
.businessIsland19{top:820px;left:2520px;display:none;}
.businessIsland20{top:870px;left:2470px;display:none;}
.businessIsland21{top:920px;left:2510px;display:none;}
*/
.businessIsland1{top:430px;left:2000px;}
.businessIsland2{top:470px;left:1710px;}
.businessIsland3{top:600px;left:1740px;}
.businessIsland4{top:540px;left:1740px;}
.businessIsland22{top:660px;left:1740px;}

.businessIsland5{top:700px;left:2000px;}
.businessIsland6{top:760px;left:2000px;}
.businessIsland7{top:800px;left:2000px;}
.businessIsland8{top:840px;left:2000px;}
.businessIsland9{top:880px;left:2000px;}
.businessIsland10{top:920px;left:2000px;}
.businessIsland11{top:960px;left:2000px;}

.businessIsland12{top:390px;left:2400px;}
.businessIsland13{top:440px;left:2380px;}
.businessIsland14{top:490px;left:2380px;}
.businessIsland15{top:540px;left:2380px;}
.businessIsland16{top:590px;left:2380px;}

.businessIsland17{top:750px;left:2485px;}
.businessIsland18{top:800px;left:2500px;}
.businessIsland19{top:850px;left:2500px;}
.businessIsland20{top:900px;left:2500px;}
.businessIsland21{top:950px;left:2500px;}

.businessIsShip1{position:absolute;top:640px;left:2100px;}
.businessIsShip2{position:absolute;top:500px;left:2680px;}
.businessIsShip3{position:absolute;top:770px;left:2300px;}

.businessIsland2,
.businessIsland5,
.businessIsland12,
.businessIsland7{
	cursor:default;
}

h2.businessIsland1{
	position:absolute;
}

/*会社情報
----------------*/

.companyIsland1{top:680px;left:850px;}
.companyIsland2{top:750px;left:1100px;}
.companyIsland3{top:800px;left:1130px;}
.companyIsland4{top:850px;left:1160px;}
.companyIsland5{top:900px;left:1190px;}
.companyIsland6{top:950px;left:1220px;}
.companyIslandDescription{position:absolute;top:1000px;left:1610px;display:none;background-image:url(../img/index/dtpBg3.png);width:450px;height:243px;}
.companyIslandDescription h5{
	text-align:center;
	padding-top:45px;
	display:block;
	font-size:24px;
	color:#173C90;
}
.companyIslandDescription p{
	margin:30px 50px;
	font-size:18px;
	line-height:20px;
}

.companyIsShip1{position:absolute;top:900px;left:1700px;}
.companyIsShip2{position:absolute;top:1100px;left:1100px;}

/*採用情報
----------------*/

.recruitIsland1{top:1200px;left:2900px;}
.recruitIsland2{top:1420px;left:3120px;}
.recruitIsland3{top:1460px;left:3200px;}
.recruitIsland4{top:1450px;left:3200px;}
.recruitIsland5{top:1250px;left:3050px;}
.recruitIsland6{top:1230px;left:3330px;}
.recruitIsland7{top:1320px;left:3400px;}
.recruitIsland8{top:1340px;left:3100px;}
.recruitIslandDescription{position:absolute;top:1450px;left:3460px;display:none;background-image:url(../img/index/dtpBg.png);width:450px;height:303px;}
.recruitIslandDescription h5{
	text-align:center;
	padding-top:45px;
	display:block;
	font-size:24px;
	color:#173C90;
}
.recruitIslandDescription p{
	margin:30px 50px;
	font-size:18px;
	line-height:20px;
}

.recruitIdShip1{position:absolute;top:1200px;left:3600px;}
.recruitIdShip2{position:absolute;top:1390px;left:3550px;}
.recruitIdShip3{position:absolute;top:1600px;left:3060px;}

h3.recruitIsland1{
	position:absolute;
}

/*個別ポップアップ
----------------*/
.businessIslandRecruit{
	position:relative;
	width:100px;
	height:100px;
}

.businessIslandAffairs{
	position:relative;
	width:100px;
	height:100px;
}

.businessIslandCreate{
	position:relative;
	width:100px;
	height:100px;
}

.businessIslandIt{
	position:relative;
	width:100px;
	height:100px;
}

/*固定ナヴィゲーション
----------------*/

.fixedHeader a,
.fixedMenu a,
.fixedNavigation a,
.fixedInformation a{
	position:relative;
}

.fixedHeader{
	position:fixed;
	top:50px;
	left:50px;
}

.fixedHeader img{
	width:262px;
}

.fixedMenu{
	position:fixed;
	top:50px;
	right:50px;
}

.fixedMenu li{
	float:left;
	width:65px;
}

.fixedMenu li img{
	display:block;
	margin:0 auto;
	width:34px;
}

.fixedMenu li a{
	text-align:center;
	font-size:10px;
	color:#fff;
	text-shadow:none;
	width:100%;
	height:100%;
	display:block;
	line-height:5px;
}

.fixedMenu .naviIslandList4 a{
	line-height:10px;
	padding-top:-5px;
}

.fixedNavigation{
	padding:5px 10px 10px;
	background-color:#fff;
	position:fixed;
	bottom:10px;
	left:50px;
}

.fixedNavigation img{
	margin-bottom:5px;
	width:100px;	
}

.fixedNavigationMap{
	width:165px;
	height:118px;
	background-color:#fff;
	background-image:url(../img/index/naviMap.png);
	background-size:cover;
	background-color:rgba(000,000,000, 0.6);
}

.fixedInformation{
	position:absolute;
	top:1395px;
	left:2445px;
	background-image:url(../img/index/informationBg5.png);
	background-repeat:no-repeat;
	background-size:100%;
	width:330px;
	height:340px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:0px 28px 15px 35px;	
}

.fixedCopyright{
	position:fixed;
	bottom:10px;
	left:2050px;
	color:#fff;
}

.fixedInformation h2{
	margin-top:26px;
	margin-bottom:4px;
	display:block;
	width:100%;
	font-size:24px;
	color:#191783;
	font-weight:bold;
}

.fixedInformation h3{
	font-size:10px;
	font-weight:normal;
}

.fixedInformation .moreLook{
    background-color: #006eb6;
    background-image: url(../img/index/arrowWhite.png);
    background-position: right 3px center;
    background-repeat: no-repeat;
    color: #fff;
    display: inline;
	font-size:10px;
    height: 25px;
    line-height: 25px;
    padding: 0px 20px 2px 10px;
    text-shadow: 1px 1px 1px #888888;
	float:right;
	margin-top:20px;
}

.fixedInformation ul{
	clear:both;}

.fixedInformation li{
	float:left;
}

.fixedInformation p{
	font-size:12px;
	line-height:20px;
	background-image:url(../img/index/bottomLine.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:5px;
	margin-bottom:0px;
}

.fixedInformation p a{
	font-size:12px;
	font-weight:normal;
}

.fixedTopLine{
	position:fixed;
	top:0;
	left:0px;
	width:100%;
	height:0px;
	background-color:rgba(000,000,000,0.6);
}


.fixedBottomLine{
	position:fixed;
	bottom:0;
	right:0px;
	width:100%;
	height:0px;
	background-color:rgba(000,000,000,0.6);
}


.fixedLeftLine{
	position:fixed;
	bottom:0px;
	left:0;
	width:0px;
	height:100%;
	background-color:rgba(000,000,000,0.6);
}


.fixedRightLine{
	position:fixed;
	top:0px;
	right:0;
	width:0px;
	height:100%;
	background-color:rgba(000,000,000,0.6);
}

.navi{
    width:150px;
}

.navi li{
    float:left;
    width:75px;
    height:75px;
}

.navi a{
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:contain;
	display:block;
}

.navi a:hover{
	opacity:0.6;
}

/*.navi1 a{background-image:url(../img/navigation/naviBusiness.png);}*/
.navi1 a{background-image:url(../img/navigation/naviBusinessH2.png);}


/*.navi2 a{background-image:url(../img/navigation/naviCompany.png);}*/
.navi2 a{background-image:url(../img/navigation/naviCompanyH2.png);}


/*.navi3 a{background-image:url(../img/navigation/naviMain.png);}*/
.navi3 a{background-image:url(../img/navigation/naviMainH2.png);}


/*.navi4 a{background-image:url(../img/navigation/naviRecruit.png);}*/
.navi4 a{background-image:url(../img/navigation/naviRecruitH2.png);}